<div class="name">{{ skill.name }}</div>
<div class="type" [ngClass]="[skill.type]">{{ skill.type }}</div>
<div class="last-update">{{ skill.lastUpdate | date: 'MMM y' }}</div>
<div class="container">
  <div
    @skillStartAnimation
    class="level"
    [ngClass]="[skillLevel, skillColor]"
  ></div>
</div>
